{
	"placement": {
		"min_distance_from_world_origin": 1000,
		"salt": 665665241,
		"separation": 20,
		"spacing": 33,
		"type": "mes:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "mes:monolith",
			"weight": 1
		}
	]
}